<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.sam_chordas.android.androidflavors">

    <uses-permission android:name="android.permission.READ_CONTACTS"/>

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme">
        <activity
            android:name=".MainActivity"
            android:label="@string/app_name">

            <!-- <intent-filter> -->
            <!-- <action android:name="android.intent.action.MAIN"/> -->


            <!-- <category android:name="android.intent.category.LAUNCHER"/> -->
            <!-- </intent-filter> -->
        </activity>

        <provider
            android:name=".data.FlavorsProvider"
            android:authorities="@string/content_authority"
            android:exported="false"
            android:syncable="true"/>

        <activity
            android:name=".ContactActivity"
            android:label="@string/title_activity_contact"
            android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>

                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <activity
            android:name=".ViewFlipperActivity"
            android:label="@string/title_activity_view_flipper"
            android:theme="@style/AppTheme.NoActionBar">
        </activity>
    </application>

</manifest>